#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WIP\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-07-05 16:53+0200\n"
"PO-Revision-Date: 2015-09-11 19:05+0100\n"
"Last-Translator: Alessandro Vellutini <vellutini@hotmail.it>\n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;gettext;gettext_noop;_e;esc_html_e;esc_html__;esc_html_x:1,2c;esc_attr__;esc_attr_e;_n_noop:1,2;_n_noop;_n\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-SearchPath-0: .\n"

#: core/extras/changelog.php:6
msgid "v1.0.0"
msgstr ""

#: core/extras/changelog.php:7
msgid "Release date : July, 05 - 2022"
msgstr ""

#: core/extras/changelog.php:13
msgid "Initial version"
msgstr ""

#: core/templates/related-posts.php:68
msgid "You may also like"
msgstr ""

#: functions.php:82
msgid "Related posts"
msgstr ""

#: functions.php:83
msgid "Do you want to display the related posts at the end of each article?"
msgstr ""

#~ msgid "Category"
#~ msgstr "Categorisa"
